"MaterialActivityIndicatorAccessibilityLabel" = "પ્રવૃત્તિ સૂચક";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "પ્રક્રિયા ચાલુ છે";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld ટકા પૂર્ણ થયું";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "પ્રક્રિયા અટકાવી";
